
var SYSTEM_TITLE = "铭飞文章管理系统"
var SYSTEM_ERR = "系统出现异常，请稍后再试!"
/**
*显示提示信息，应用与表单操作后成功或失败返回提示信息
*/
function showFormMsg(title,content) {
	 $.messager.show({
				title:title,
				msg:content,
				showType:'slide',
				style:{
					right:'',
					top:document.body.scrollTop+document.documentElement.scrollTop,
					bottom:''
				}
     });
}

/**
 * 显示提示信息，添加或修改文章成功后信息弹出框 中间上方 		
 */
function showMessagerCenter(title,content){
//网页被卷去的高： document.body.scrollTop  要获取当前页面的滚动条纵坐标位置，用：document.documentElement.scrollTop;
	$.messager.show({
		title:title,
		msg:content,
		showType:'slide',
		style:{
			right:'',
			top:document.body.scrollTop+document.documentElement.scrollTop,
			bottom:''
		}
	});

}

/*点击重置按钮后执行该清除方法，使数据清空*/
function clearForm(id) {
	$(id).form('clear');
}

/*在父页面增加选项卡 父页面id top.$ 是顶层的window对象的jquery对象*/
function $parent(id) {
	return top.jQuery(id);
}